

* {
    margin:0;
    padding:0;
    outline:0;
    box-sizing: border-box;
}
*::before,
*::after {
  box-sizing: border-box;
}
html {
    font:16px/1.4em var(--standard);
    -webkit-font-smoothing: antialiased;
    overflow-y: scroll;
    scroll-behavior: smooth;
}
body {
    font:var(--font_size_standard)/1.4em var(--standard);
    position:relative;
    color: var(--ci400);
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}
figure {
    margin:0;
    padding:0;
    line-height:0;
    overflow: hidden;
}
figcaption {
    display:block;
    padding: .75rem;
    background: var(--gradient-green-01);
    font-family: var(--font_semibold);
    font-size: var(--font_size03);
    line-height: 1.2em;
    color: var(--white100);
    text-align: center;
}
figure a, picture {
    display: block;
}

figure,
img,
object {
    width:auto;
    height:auto;
    max-width:100%;
}
img {
    display: block;
}
fieldset {
    border: none;
}
a {
    text-decoration: none;
    color: var(--ci100);
    transition: var(--animation_02);
 }
a:hover {
    color: var(--ci110);
    transition: var(--animation_02);
}

main a, .rte a {
    font-family: var(--font_semibold);
}



h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top:.25em;
    margin-bottom:1em;
    line-height:1.2em;
    hyphens: none;
}
h1,
.txtH1,
.txtH1 p {
    font-size: var(--font_size11);
    font-family: var(--font_headline);
    color: var(--ci100);
}
h2,
.txtH2,
.txtH2 p {
    font-size: var(--font_size10);
    font-family: var(--font_headline);
    color: var(--ci100);
 }
h3,
.txtH3,
.txtH3 p {
    font-size:var(--font_size08);
    font-family: var(--font_headline);
    color: var(--ci100);
}
h4,
.txtH4,
.txtH4 p {
    font-size:var(--font_size06);
    font-family: var(--font_headline);
    color: var(--ci100);
}
h5,
.txtH5,
.txtH5 p {
    font-size:var(--font_size05);
    font-family: var(--font_headline);
    color: var(--ci100);
}
h6,
.txtH6,
.txtH6 p {
    font-size:var(--font_size04);
    font-family: var(--font_headline);
    color: var(--ci100);
}
p {
    margin-bottom:1em;
    font-size:var(--font_size_standard);
    /*text-align: justify;*/
}
p:last-child {
    margin-bottom: 0;
}

.head--uppercase {
    text-transform: uppercase !important;
}
.head--normal {
    text-transform: none !important;
}


span.mandatory {
    font-weight: bold;
    color: var(--ci100);
}


/* 
.block {
    overflow:visible;
    display:block;
}
*/
.invisible, a.invisible {
    display:none !important;
}

/* Bilder/Galerie */
.media--left, .media--right {
    display: flex;
    align-items: center;
    gap: 3rem;
}

.media--left figure {
    flex: 0 0 auto;
}
.media--right figure {
    margin: 0;
    flex: 0 0 auto;
    order: 2;
}
.media--above {
    display: block;
}
.media--above figure {
    margin-bottom:1.25rem;
}
.media--below figure {
    margin-top:.25rem;
}


.column.textBild {
    container: column-content-text / inline-size;
}

@container column-content-text (inline-size < 468px) {
    .media--right {
        flex-wrap: wrap;
    }

   .media--right figure {
        flex: 0 0 100%;
        display: flex;
        justify-content: center;
    }
    .content-text.media .rte {
        text-align: justify;
    }

}



/*.content-image figure {
    margin: 1.25rem auto; 
}*/
.noPadTop figure {
    margin-top: 0;
}


.content-gallery {
    padding: 1rem;
}
.content-gallery ul {
    list-style-type: none;
    display: grid;
    gap: 2.5rem 2.5rem;
}
.content-gallery--cols-1 ul {
    grid-template-columns: 1fr;
}
.content-gallery--cols-2 ul {
    grid-template-columns: 1fr 1fr;
}
.content-gallery--cols-3 ul {
    grid-template-columns: 1fr 1fr 1fr;
}
.content-gallery--cols-4 ul {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.content-gallery--cols-5 ul {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
.content-gallery--cols-6 ul, 
.content-gallery--cols-7 ul, 
.content-gallery--cols-8 ul, 
.content-gallery--cols-9 ul, 
.content-gallery--cols-10 ul, 
.content-gallery--cols-11 ul, 
.content-gallery--cols-12 ul {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}



/* Listen */
ul {
    list-style-type: none;
}

.content-list ul, 
.content-list ol, 
.content-text ul, 
.content-text ol
/*main ul,
main ol*/ {
    padding: 1rem 0 1rem 1rem;
}
.ce_accordionSingle ul, .ce_accordionSingle ol, .ce_accordionSingle ul, .ce_accordionStart ol {
    padding: 1rem 0;
}

.content-list ol, .content-text ol,.ce_accordionSingle ol, .ce_accordionStart ol {
    list-style-type: decimal; 
}
.content-list ol ::marker, .content-text ol ::marker,.ce_accordionSingle ol ::marker, .ce_accordionStart ol ::marker {
    font-weight: bold;
}
.content-list li, 
.content-text li
/*main li*/ {
    display: flex;
    align-items: flex-start;
    padding: 0.5em 0;
    max-width: 50rem;
}
.content-list.listIconCenter li, 
.content-text.listIconCenter li {
    align-items: center;
}

.listIcon.iconSize-1_5 li {
    padding: .75rem 0;
}
.listIcon.iconSize-2 li {
    padding: 1rem 0;
}
.listIcon.iconSize-2_5 li {
    padding: 1.25rem 0;
}

.content-list li::before, 
.content-text li::before
/*main li::before*/ {
    flex: 0 0 0.5rem;
    content: '';
    width: .5rem;
    height: .5rem;
    margin-top: .6125rem;
    margin-right: .75rem;
    border: 0 solid transparent;
    border-radius: 100%;
    background-color: var(--ci100);
    color: var(--ci100);
}


/* Listen Icons */
.square li::before,
.circle-big li::before,
.check-circle li::before,
.chevron-circle li::before,
.angle-double li::before {
    flex: 0 0 auto !important;
    width: auto !important;
    height: auto !important;
    margin: .125rem 1rem 0 0 !important;
    border: none !important;
    border-radius: 0 !important;
    background-color: transparent !important;
    font-family: 'Font Awesome 6 Free' !important;
}

.square li::before {
    content: '\f0c8' !important;
}
.circle-big li::before {
    content: '\f111' !important;
}
.check-circle li::before {
    content: '\f058' !important;
}
.chevron-circle li::before {
    content: '\f138' !important;
}
.angle-double li::before {
    content: '\f101' !important;
}


.icon-ci001 li::before {
    color: var(--ci100) !important;
}
.icon-ci002 li::before {
    color: var(--ci110) !important;
}
.icon-ci003 li::before {
    color: var(--ci200) !important;
}
.icon-ci004 li::before {
    color: var(--gry100) !important;
}
.icon-ci400 li::before {
    color: var(--ci400) !important;
}
.icon-white li::before {
    color: var(--white100) !important;
}


.iconSize-1 li::before {
    font-size: 1rem;
}
.iconSize-1_5 li::before {
    font-size: 1.5rem;
}
.iconSize-2 li::before {
    font-size: 2rem;
}
.iconSize-2_5 li::before {
    font-size: 2.5rem;
}


/* Download(s) */
.ce_download figure {
margin-bottom: 1rem;
}



/* Accordion */
/* Content-Slider */


.gclose {
    display: block;
    padding: 1rem;
    text-align: center;
}
.gclose svg {
    position: relative;
    margin: auto;
}

/* News */
.mod_newslist .newslist_textbox {
    padding: 1rem 2rem;
    color: var(--white100) !important;
    text-align: center;
}

.mod_newslist a {
    color: var(--white100) !important;
}
.mod_newslist h3, .mod_newslist p {
    min-height: auto;
    padding: .25rem 0;
    margin: 0;
    color: var(--white100) !important;
}
.mod_newslist h3 {
    font-size: var(--font_size07);
}

.mod_newsreader h1, .mod_newsreader h2 {
    margin-bottom: .5em;
}
.mod_newsreader h2 {
    margin-bottom: 0;
}